.card-custom {
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.card-header {
    background-color: #f4f4f4;
    text-align: center;
    padding: 20px;
    border-bottom: none;
}

.card-header h1 {
    font-size: 28px;
    color: #d3483e;
    margin-bottom: 0;
}

.price-banner {
    background-color: #00c8d2; /* Color rojo */
    padding: 20px;
    text-align: center;
    color: white;
    margin: 0 auto;
    width: 100%;
}

.price-banner1 {
    background-color: #4678ff; /* Color rojo */
    padding: 20px;
    text-align: center;
    color: white;
    margin: 0 auto;
    width: 100%;
}

.price-new {
    font-size: 36px;
    font-weight: bold;
}

.price-old {
    text-decoration: line-through;
    font-size: 20px;
    opacity: 0.8;
}

.card-body p {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #333;
}

.btn-custom {
    background-color: #00c8d2;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 10px 20px;
}

.btn-custom1 {
    background-color: #4678ff;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 10px 20px;
}

.card-footer small {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
    color: #2980b9;
}